.navbar {
	COLOR: white; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.chanbar {
	COLOR: black; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:hover {
	COLOR: blue
}
v {
	COLOR: black
}
A {
	COLOR: black
}
.flist {
	COLOR: black; TEXT-DECORATION: none
}
.navlink {
	COLOR: black; TEXT-DECORATION: none
}
